Page 1 sur 1

Mise à jour de sécurité OpenConnect

Posté : 17 mai 2020 09:37
par charles
La vulnérabilité CVE-2020-12823 de type buffer overflow permettant de réaliser un déni de service (voir plus...) a été corrigée le 12/05/2020 dans cle client VPN OpenConnect :

https://bugs.gentoo.org/721570
https://lists.debian.org/debian-lts-ann ... 00015.html